"menu.annotateWithApp" = "%@ で注釈";
"menu.openInBrowserNamed" = "%@ で開く";
"menu.markdownifyURL" = "URL を Markdown に変換";
"menu.highlightKeywords" = "キーワードをハイライト";
"menu.ignoreWordTemporarily" = "単語を一時的に無視";
"menu.refresh" = "更新";
"menu.ignoreWord" = "%@ を無視";
"menu.copyHTML" = "HTML をコピー";
"menu.showIncludeBoundaries" = "インクルードしたファイルの範囲を表示";
"menu.toggleMiniMap" = "ミニマップを切り替え";
"menu.revealInFinder" = "Finder に表示";
"menu.validateAllLinks" = "すべてのリンクを検証";
"menu.ignoreWordPermanently" = "単語を常に無視";
"menu.copyRichText" = "リッチテキストをコピー";
"menu.openInApp" = "%@ で開く";
"menu.unignoreWord" = "%@ の無視を解除";
"menu.learnWord" = "%@ を学習";
"menu.unlearnSpelling" = "スペルの学習を取り消す";
"menu.dimLinks" = "リンクを薄く表示";
"menu.selectAnnotationEditor" = "注釈エディタを選択";
"menu.showComments" = "コメントを表示";
"menu.selectImageEditor" = "画像エディタを選択";
"menu.openInBrowser" = "ブラウザで開く";
"menu.editWithApp" = "%@ で編集";
"menu.copyURL" = "URL をコピー";
